# Generated by Django 2.2.4 on 2019-10-29 12:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('comment', '0003_auto_20191015_0704'),
    ]

    operations = [
        migrations.AddField(
            model_name='comment',
            name='old_id',
            field=models.IntegerField(blank=True, default=None, null=True),
        ),
    ]
